# cinema
Coursework

<H3>Dependencies:<H3>
  
  Programm: 
  
  OpenServer;
  PHP 7.4;
  DB: mysqli;;

<B>File db: films.sql<B>
<h4>Image project</h4>
  
<H5>Главная</H5>
<img src="readme/Screenshot_1.png" alt="My cool logo"/>
<H5>Главная</H5>
<img src="readme/Screenshot_2.png" alt="My cool logo"/>
<H5>Фильм</H5>
<img src="readme/Screenshot_3.png" alt="My cool logo"/>
<H5>Фильм</H5>
<img src="readme/Screenshot_4.png" alt="My cool logo"/>
<H5>Корзина</H5>
<img src="readme/Screenshot_5.png" alt="My cool logo"/>
<H5>Admin Панель (страница фильмов)</H5>
<img src="readme/Screenshot_6.png" alt="My cool logo"/>
<H5>Admin Панель (Страница заказов)</H5>
<img src="readme/Screenshot_7.png" alt="My cool logo"/>
<H5>Admin Панель (Страница заказов 'информация')</H5>
<img src="readme/Screenshot_8.png" alt="My cool logo"/>
